no puedo instalar el explorer 8, idioma no compatible

Foro referente al sistema operativo Windows XP
horacio_56
Usuario linuxero
Usuario linuxero
Mensajes: 42
Registrado: 26 Dic 2008, 15:21
Contactar:

no puedo instalar el explorer 8, idioma no compatible

Mensajepor horacio_56 » 22 Mar 2009, 01:31

Cuando intento instalar la versión en español me sale el siguiente mensaje "Esta instalación no es compatible con el idioma actual del sistema operativo", como solucionar este problema.
Tengo windows xp profesional sp3, supuestamente esta en epañol,en configuración regional y de idioma lo tengo todo en español, pero algunas cosas me parece en ingles como el contenido de ayuda y soporte tecnico y otras funciones, no tube problemas en instalar la versión en ingles, me descargue este archivo IE8-Windows6.0-LanguagePack-x86-ESN.msu de la pagina de microsoft http://www.microsoft.com/downloads/deta ... 9a3c68cc49 que supuestamente lo traduce al castellano la versión en ingles pero no se como se utilza, hasta ahora no lo he logrado.

Volver a “Windows XP / X64”

¿Quién está conectado?

Usuarios navegando por este Foro: Google [Bot] y 2 invitados